{
  "outfit_id": "y2kbeltcroptopskirtill",
  "outfit_name": "Y2Kbeltcroptopskirtill",
  "wardrobe": {
    "full_body": "",
    "headwear": "",
    "top": "crop_top, strapless, leather",
    "bottom": "miniskirt, leather",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "belt"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Y2KBeltCropTopSkirtILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Y2KBeltCropTopSkirtILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "midriff",
    "y2k_fashion",
    "navel"
  ]
}
